
/* 1600  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1600px) {

}

/* 1400  *
-------------------------------------------------------------------------------------- */
@media(max-width: 1400px) {
    .default-padding {
        padding-inline: 1.5rem;
    }
}

/* 1200  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1200px) {
    .csi-banner-custom .carousel-caption h2  {
        font-size: 5rem;
    }
    .section-one h2 {
        font-size: 3.5rem;
    }
    .section-one .content-wrapper {
        padding: 2.5rem;
    }
    .section-one, .section-three {
        margin-block: 3.75rem;
    }
    .section-two .card-content h4 {
        font-size: 1.875rem;
    }
    .section-two .csi-btn {
        padding-inline: 1.625rem;
    }
    .section-three h2 {
        font-size: 2.875rem;
    }
    #testimonialCarousel .carousel-item {
        flex: 0 0 33.333333%;
    }
    .productAccordionImage {
        padding-left: 3rem;
        margin-bottom: 1rem;
    }
    .csi-productAccordion .container-fluid {
        padding-inline: 0rem !important;
    }
    .csi-header, .csi-ib {
        padding-inline: 1rem;
    }

}

/* 992  *
-------------------------------------------------------------------------------------- */
@media (max-width: 992px) {
    .csi-nav {
        justify-content: flex-end;
        gap: 1rem;
    }
    .section-one h2 {
        font-size: 2.875rem;
    }
    .section-three .content {
        padding-right: 0;
        text-align: center;
        margin-bottom: 2rem;
    }
    #imageCarousel .carousel-item .carousel-text {
        text-align: center;
    }
    .section-two .full-width .col-lg-4:last-child {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-three .link-wrapper {
        align-items: center;
    }
}


/* 768  *
-------------------------------------------------------------------------------------- */
@media (max-width: 768px) {
    .csi-banner-custom .carousel-caption .row {
        flex-direction: column-reverse;
        height: 100%;
        justify-content: space-between;
    }
    .csi-banner-custom .carousel-caption .csi-container1400 {
        height: 100%;
        padding-top: 3rem;
    }
    .csi-banner-custom .carousel-caption {
        height: calc(100% - var(--header-height));
        align-items: flex-end;
        padding: 0;
    }
    .csi-banner-custom .carousel-caption h2 {
        font-size: 3.125rem;
    }
    .csi-banner-custom .carousel-caption {
        text-align: center;
    }
    .csi-banner-custom .carousel-caption .form-col {
        justify-content: center !important;
    }
    .carousel-caption .text-col {
        padding-right: 15px;
    }
    .csi-banner-custom .carousel-item {
        display: flex;
        align-items: flex-end;
    }
    .csi-ib {
        max-width: 100%;
    }
    .section-one h2 {
        text-align: center;
        padding-bottom: 1rem;
    } 
    .section-three h2 {
        font-size: 2rem;
    }
    #testimonialCarousel .carousel-item {
        flex: 0 0 50%;
    }
    .split-content-row .row:before {
        content: none;
    }
    .split-content-row .col-md-6:first-child {
        border-bottom: 1px solid var(--secondary-color);
        margin-bottom: 2rem;
    }
    .standard-section h2 {
        font-size: 2.75rem;
    }
    .location-wrapper {
        margin-bottom: 1rem;
    }
    footer {
        text-align: center;
    }
}


/* 568  *
-------------------------------------------------------------------------------------- */
@media (max-width: 568px) {
	.csi-banner-custom .carousel-caption h2 {
        font-size: 3.125rem;
        padding-inline: 1rem;
    }
    .section-one .col-md-7 {
        padding-inline: 0;
    }
    #testimonialCarousel .carousel-item {
        flex: 0 0 100%;
    }
    .section-two .full-width .col-lg-4:last-child {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-two .half-width > *:nth-last-child(-n+2) {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .post.people-post {
        max-width: fit-content;
        margin: auto;
        padding-inline: 1rem;
    }
    .wpcf7 form {
        padding: 1rem;
    }
    .wpcf7 form .form-col p {
        flex-direction: column;
        gap: 0;
    }
    .wpcf7 form .form-col p label {
        max-width: 100%;
    }
    .tab-pane {
        padding-inline: 0;
    }
    .card-deck .card {
        padding-inline: 0rem;
    }
}


